<!ENTITY wdw_adrEditionTitle "주소 편집기">

<!ENTITY adrPostOfficeLabel "포스트오피스박스">
<!ENTITY adrExtendedAddrLabel "아파트와 동 호수">
<!ENTITY adrStreetLabel "도로명">
<!ENTITY adrLocalityLabel "시/구">
<!ENTITY adrRegionLabel "시/도">
<!ENTITY adrPostalCodeLabel "우편 번호">
<!ENTITY adrCountryLabel "국가">
<!ENTITY deprecatedLabel "더 이상 사용되지 않습니다">
